.calmaincont {
    width: 100%;
    max-width: 1280px;
    margin: 40px auto 0;
}

@media only screen and (min-width: 768px) {
    .calmaincont {
        margin-top: 60px;
    }
}


.calendarcontent {
    position: relative;
    width: calc(100% - 20px);
    margin-left: 10px;
}

@media only screen and (min-width: 768px) {
    .calendarcontent {
        width: calc(100% - 40px);
        margin-left: 20px;
    }
}


#text-above-sec-neigh-title {
    font-size: var(--mf1);
    margin: 0 auto;
    text-align: center;
    text-transform: uppercase;
    color: gray;
}

@media only screen and (min-width: 768px) {
    #text-above-sec-neigh-title {
        margin: 0;
        font-size: var(--dt-small-text);
        line-height: var(--dt-para-text-lh);
    }
}


#sec-title-h-one {
    position: relative;
    margin: 2vw auto 0;
    width: 91%;
    text-align: center;
    font-size: var(--m-f-f);
    font-weight: 700;
}

@media only screen and (min-width: 768px) {
    #sec-title-h-one {
        margin: 17px auto 0;
        font-size: var(--dt-large-title-med);
        width: 80%;
    }
}

@media only screen and (min-width: 990px) {
    #sec-title-h-one {
        width: 70%;
        font-size: var(--dt-large-title-big);
    }
}

@media only screen and (min-width: 1200px) {
    #sec-title-h-one {
        font-size: var(--dt-large-title-very-big);
    }
}


#text-under-sec-neigh-title {
    font-size: var(--mf2);
    line-height: var(--lh-b);
    font-family: var(--text-font);
    width: 80%;
    margin: 4vw auto 0;
    text-align: center;
}

@media only screen and (min-width: 768px) {
    #text-under-sec-neigh-title {
        margin: 20px auto 0;
        font-size: var(--dt-para-text);
        line-height: var(--dt-para-text-lh);
    }
}